/*
        Theme Name: Schulergruppe
        Description: Theme for Schulergruppe
        Author: SAY Media Consulting
        Author URI: https://www.say-consulting.de
        Template: twentytwentyfive
        Version: 1.0
        Tags:
*/

@media(prefers-reduced-motion: no-preference){

}
@media(max-width: 781px){

}
@media(max-width: 1199px){

}
@media(min-width: 1200px){

}
@media(min-width: 1600px){

}
@media(min-width: 2000px){

}